5
$\begingroup$

OK I might be doing it wrong, but I installed 2.78 and I cant find Adaptive subdivision, help?

$\endgroup$
  • 4
    $\begingroup$ You may have to activate experimental features first... see this: gappyfacets.com/2016/10/06/… $\endgroup$ – m.ardito Oct 11 '16 at 12:45
  • 1
    $\begingroup$ Thanks!!..you have no idea how many files of 2.78 I downloaded over and over again. haha! $\endgroup$ – Alex W. Githiora Oct 11 '16 at 13:26
  • $\begingroup$ and also ensure you have the cycles render engine selected $\endgroup$ – Neil Jan 24 '17 at 14:47
  • 1
    $\begingroup$ You also need to make sure the SubSurf Modifier you want to use adaptive subdivision with comes LAST in the modifier stack. It makes sense when you think about it (how could subsequent modifiers possibly know what to do with adaptive data?) Anyway, i just encountered this and was confused for a moment as to why using Cycles with the Experimental Feature Set was still not enough to make the Adaptive option appear. Commenting in case others find this helpful. $\endgroup$ – Mentalist Nov 30 '17 at 2:55

Your Answer

By clicking “Post Your Answer”, you agree to our terms of service, privacy policy and cookie policy

Browse other questions tagged or ask your own question.